/* Header styling */
header {
    background-color: black;
    color: white;
    padding: 10px 20px;
    text-align: left;
    width: inherit;
}

header .header-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Logo container for vertical alignment */
.logo-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* Logo at the top-left corner */
.logo {
    text-align: center;
    margin-bottom: 5px;
}

/* Home link styling */
.home-link {
    text-align: center;
}

.home-link a {
    color: white;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 16px;
}

.home-link a:hover {
    color: #CF9B00;
}
